## LatexilaTemplatesManageDialog LatexilaTemplatesManageDialog — Dialog to manage personal templates |

## Functions

GtkDialog * | latexila_templates_manage_dialog_new ()

## Types and Values

| LatexilaTemplatesManageDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── LatexilaTemplatesManageDialog

## Implemented Interfaces

LatexilaTemplatesManageDialog implements AtkImplementorIface and GtkBuildable.

## Includes

    #include <latexila.h>

## Description

LatexilaTemplatesManageDialog is a GtkDialog to manage personal templates. The implemented actions: delete, move up and move down.

## Functions

### latexila_templates_manage_dialog_new ()

    GtkDialog *
    latexila_templates_manage_dialog_new (GtkWindow *parent_window);

#### Parameters

parent_window | transient parent window of the dialog. |

#### Returns

a GtkDialog to manage personal templates.

## Types and Values

### LatexilaTemplatesManageDialog

    typedef struct _LatexilaTemplatesManageDialog LatexilaTemplatesManageDialog;

## See Also

LatexilaTemplatesPersonal